/* CSS Document */

html, body {
  border: 0;
  margin: 0;
  padding: 0;
}

body {
  font: 90%/1 arial, helvetica, sans-serif;
  background: #443833;
  width: 100%;
}

h1 {
  margin: 15px 0 25px;
  font-size: 220%;
}

h2 {
  margin: 5px 0 5px;
  color: #FFFF00;
  background-color: #000000;
  font-size: 200%;
}

A.copyright:link {text-decoration: none; color: silver}
A.copyright:visited {text-decoration: none; color: yellow;}
A.copyright:active {color: red;}
A.copyright:hover {text-decoration: underline; color: white;}

/* the main layout */

#topborder{
    top: 0;
    left: 0;
    width: 100%;
    height: 0.75em;
    background-color: #FFCB05;
    }

#entryFormOld {
  display: block;
  width: 500px;
  margin: 70px auto;/*this will center the page*/
  padding: 25px;
  border: 1px solid black;
  background-color: white;
}

#holder {
  display: block;
  width: 800px;
  margin: 60px auto;
}

#entryForm {
  display: block;
  width: 500px;
  margin: 10px;
  border: 1px solid black;
  background-color: white;
  padding-bottom: 1em;
}

#photo {
  float: right;
  display: block;
  width: 250px;
  margin: 10px;
  margin-right: 10px;
  border: 1px solid black;
}

/* and now the form formatting */

#pageTop
{
padding: 1em;
background-color: #000;
border-bottom: 1px solid red;
}

#top
{
padding: 1em;
background-color: #ddd;
border-bottom: 1px solid gray;
}

#top h3
{
padding: 0;
margin: 0;
}

#leftCol
{
float: left;
width: 300px;
margin: 5;
padding: 1em;
}

label {
  display: block;
  float: left;
  clear: left;
  Width: 150px;
  line-height: 20px;
  margin-bottom: 10px;
  padding-left: 1.2em;
  margin: 5px 0;
}

wideLabel {
  display: block;
  float: left;
  clear: left;
  Width: 250px;
  line-height: 20px;
  margin-bottom: 10px;
  padding-left: 1.2em;
  margin: 5px 0;
}

message {
  display: block;
  float: left;
  clear: left;
  Width: 460px;
  line-height: 20px;
  margin-bottom: 100px;
  padding-left: 1.2em;
  margin: 5px;
}


input, textarea, select {
  margin: 0;
  padding: 2px;
  font-size: 1em;
  color: #666666;
  background: #F5F5F5;
  border: 1px solid #ccc;
  margin: 5px 0;
}   

input:focus, textarea:focus, select:focus {
  border: 1px solid #999;
  background-color: #FFFFFF;
}

input.button {
  cursor: pointer;
  border: none;
  font-weight: bold;
  background: url(images/submit.jpg) no-repeat left top;
  width: 90px;
  height: 28px;
}

span.required{
  font-size: 13px !important;
  color: red !important;
}

.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url(images/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}

.success {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #70FA73 url(images/go.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #099425;
  border-bottom: 2px solid #099425;
}


.msgSent {
  font-size: 20px;
  text-align: center;
}
